Subject: Re: OT: eBay being sued over patent infringement (et al)

From: Robert Borsuk <[email-masked]>
Date: Sun Apr 27 15:14:46 2003

I think Rambus did a hell of a job.  Another engineer and I wrote the 
test vectors for some of the first Rambus modules coming out of NEC.  
It's the most incredible RAM I've ever worked on.

Rob

On Sunday, April 27, 2003, at 03:55 PM, Jeffrey Sharp wrote:

> There is a neat little business process in use today by a few corps.  
> I call
> it the Rambus method:
>
>   1. Hire some lawyers
>   2. Get some illegitimate patents
>   3. Deceive lots of people
>   4. Profit!!!
>
> I wonder if any company has tried to patent the process, and if so, if 
> the
> company's employees had any idea of the irony.
>
> -- 
> Jeffrey Sharp
>
Robert Borsuk - [email-masked]
President
Colourfull Creations
http://www.colourfull.com